\version "2.24.0"
\language "deutsch"

\paper {
  system-system-spacing = #'((basic-distance . 16))
  markup-system-spacing = #'((basic-distance . 23))
  left-margin = 1.5\cm
  line-width = 18.7\cm
  print-page-number = false
  top-margin = 10\mm
  bottom-margin = 5\mm
  %ragged-right = ##t
  ragged-last-bottom=##f
  system-count = #6
}

% diacritice: ă â î ş ţ Ţ Ş Ă Î

\header {
  title = "Troparion der Hl. Paraskevi"
  subtitle = " "
  %subsubtitle = "Op. 21"
  %poet = "Vasile Militaru (1885 - 1959)"
  composer = \markup \center-column { "Nicolae Lungu" \small 
  "nach I. Popescu-Pasărea" }
  %arranger = "io"
  %meter = "Andante"
  tagline=""
}

global = {
  \key f \major
  \partial 2.
  \set Staff.midiInstrument = "clarinet"
}

womenWords = \lyricmode {
  In dir, From -- me, wur -- de das E -- ben -- bild
  sorg -- sam, mit Ei -- fer be -- wahrt;
  du nahmst das Kreuz und folg -- test Chris -- tus nach. 
  Durch dein Wir -- ken lehr -- test du,
  das ver -- gäng -- li -- che Fleisch ge -- rin -- ger zu __ schät -- zen 
  und sich __ der __ e -- wi -- gen See -- le zu wid -- men.
  So ju -- belt __ mit den En -- geln,
  gott -- se -- li -- ge, from -- me
  Pa -- ra -- ske -- vi, __ dei -- ne See -- le.  
}

menWords = \lyricmode {
  \skip 1 \skip 1 \skip 1  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 \skip 1  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 \skip 1  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 \skip 1  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 \skip 1  \skip 1 \skip 1 \skip 1 \skip 1
  
}
  
sopMusic = \relative c' {
  c4 f( g) a f4 g a8 a b4 a g2 f8( g f e)
  d4 e f( g) f e f2 r4
  f4 g a a8( g) f4 g( a) b( c)
  b4 a g2 g4 a b a g f g2 a4
  g4 f8([ e] d4) e4 f g g f8([ g]) f( e) d4( e)
  f4( g f e) f2 r4
  f4 g( a) b( c) b8( a g4) a8( g a b) g2
  b4( a) g f e( d) c2 r4 c f( g a2) g4( f)
  g a b( c b a) \partial 2 g4. f8 g4( a) 
  b a c2 g g4 g 
  f8( g f e) d4( e) f4 g f4( e) f2 
  \bar "|." 
}

bassMusic = \relative c {
   c4 f2 f c c1 d1 c f1
  f c c c c c2 c4 d e f c2
  d1 c f1 f f c c
  c f c c c2 
  c f c1 c2 d2 d c c <f f,>
}

myScore = \new Score <<
  \new ChoirStaff <<
    \new Staff <<
      \new Voice { \global \sopMusic }
      \addlyrics { \womenWords }
    >>
    
    \new Staff <<
      \clef bass
      %\new Voice { \global \voiceOne \tenorMusic }
      \new Voice { \global \bassMusic }
      %\addlyrics { \textOne }
    >>
    >>
>>

\score {
  \myScore
  \layout { }
}

midiOutput = \midi {
  \tempo 4 = 70
  \context { \Voice \remove "Dynamic_performer" }
}

\score {
  \unfoldRepeats
  \myScore
  \midi { \midiOutput }
}

\score {
  \unfoldRepeats
  \new Voice { \global \sopMusic }
  \midi { \midiOutput }
}

\score {
  \unfoldRepeats
  \new Voice { \global \bassMusic }
  \midi { \midiOutput }
}